Subject: Mixpanel Tutorial
From: Julie Schumann <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 20 Apr 2022 15:54:30 +0000

Hi Pritish and Olesia,

Hope you are doing well! I wanted to ask, where are you both located, and what are your working hours? I would like to set up time to go through a new site we will be using, which will replace Kibana.

Let me know and I can organize time next week. If you even want to provide dates/times you are available - that would be great!

Thanks!
Julie

Julie Schumann (she/her) | B2B Product Customer Support Lead
[email-masked]<mailto:[email-masked]>
<http://lesmills.com/plus>
Looking for Les Mills Virtual App Support?  - https://www.lesmills.com/clubs-and-facilities/virtual/virtual-support/